## node-thenify 3.3.0

=== debian/changelog ===
node-thenify (3.3.0-1+deb10u1build0.18.04.1) bionic-security; urgency=medium

  * fake sync from Debian

 -- Amir Naseredini <amir.naseredini@canonical.com>  Thu, 13 Apr 2023 16:27:10 +0100

node-thenify (3.3.0-1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Add patch to remove eval. (Fixes: CVE-2020-7677)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 30 Sep 2022 05:43:40 +0530

node-thenify (3.3.0-1) unstable; urgency=low

  * Initial release (Closes: #877475)

 -- Preyass Chandran <preyassc@hotmail.com>  Mon, 02 Oct 2017 11:06:46 +0530
