=== debian/control ===
Source: node-thenify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/thenables/thenify#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-thenify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-thenify.git

Package: node-thenify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-any-promise (>= 1.0.0)
Description: Promisify a callback-based function
 Some features of this module:
  - Preserves function names
  - Uses a native promise implementation if available and tries to fall back to
    a promise implementation such as bluebird
  - Converts multiple arguments from the callback into an Array, also support
    change the behavior by options.multiArgs
  - Resulting function never deoptimizes
  - Supports both callback and promise style
 An added benefit is that thrown errors in that async function will be caught
 by the promise!
 .
 Node.js is an event-based server-side JavaScript engine.
