## node-thenify 3.3.1

=== debian/changelog ===
node-thenify (3.3.1-4) unstable; urgency=medium

  * Team upload
  * Remove any-promise and bluebird

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 22:43:42 +0100

node-thenify (3.3.1-3) unstable; urgency=medium

  [ Yadd ]
  * Drop unneeded versioned dependency constraints

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-thenify: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 10:17:53 +0000

node-thenify (3.3.1-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 15:09:29 +0100

node-thenify (3.3.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * New upstream version 3.3.1
  * Enable upstream test using mocha

 -- Xavier Guimard <yadd@debian.org>  Sat, 19 Dec 2020 21:04:13 +0100
