=== debian/control ===
Source: node-thenify
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-thenify
Vcs-Git: https://salsa.debian.org/js-team/node-thenify.git
Homepage: https://github.com/thenables/thenify
Rules-Requires-Root: no

Package: node-thenify
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Promisify a callback-based function
 Some features of this module:
  - Preserves function names
  - Uses a native promise implementation
  - Converts multiple arguments from the callback into an Array, also support
    change the behavior by options.multiArgs
  - Resulting function never deoptimizes
  - Supports both callback and promise style
 An added benefit is that thrown errors in that async function will be caught
 by the promise!
 .
 Node.js is an event-based server-side JavaScript engine.
