=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-thenify-$1/ \
 https://github.com/thenables/thenify/tags .*/archive/.*/v?([\d\.]+).tar.gz
